<script>
import { mapGetters } from 'vuex'
import Dashboard from './Dashboard'
import AdminDashboard from './AdminDashboard'

export default {
  components: {
    Dashboard,
    AdminDashboard
  },
  computed: {
    ...mapGetters(['tenant'])
  },
  render (h) {
    return h('Dashboard')
    // return h(!this.tenant ? 'Dashboard' : 'AdminDashboard')
  }
}
</script>
